/*     1241535 : 타이틀 텍스트      */
.title__1241535__ {font-size:0}
.title__1241535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1241535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241535__.style_top p {padding-top:10px}
.title__1241535__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1241535__.style_right p {padding-right:14px}
.title__1241535__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1241535__.style_bottom p {padding-bottom:12px}
.title__1241535__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1241535__.style_left p {padding-left:14px}
.title__1241535__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1241535__.style_circle1 p {padding-left:18px}
.title__1241535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241535__.style_circle2 p {padding-left:18px}
.title__1241535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241535__ p {font-size:18px}
	.title__1241535__.style_top p:before {width:18px}
	.title__1241535__.style_right p:before {height:18px}
	.title__1241535__.style_bottom p:before {width:18px}
	.title__1241535__.style_left p:before {height:18px}
}

/*     1241545 : 공백      */
.solid_line__1241545__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1241545__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241545__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241545__ {height:15px;}
}

/*     1241555 : 타이틀 텍스트      */
.title__1241555__ {font-size:0}
.title__1241555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241555__.style_top p {padding-top:10px}
.title__1241555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241555__.style_right p {padding-right:14px}
.title__1241555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241555__.style_bottom p {padding-bottom:12px}
.title__1241555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241555__.style_left p {padding-left:14px}
.title__1241555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241555__.style_circle1 p {padding-left:18px}
.title__1241555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241555__.style_circle2 p {padding-left:18px}
.title__1241555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241555__ p {font-size:42px}
	.title__1241555__.style_top p:before {width:42px}
	.title__1241555__.style_right p:before {height:42px}
	.title__1241555__.style_bottom p:before {width:42px}
	.title__1241555__.style_left p:before {height:42px}
}

/*     1241575 : 공백      */
.solid_line__1241575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1241575__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241575__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241575__ {height:0px;}
}

/*     1241585 : 장문 텍스트      */
.textarea__1241585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1241585__ p {font-size:18px}
}

/*     1241595 : 공백      */
.solid_line__1241595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1241595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241595__ {height:40px;}
}

/*     1241605 : 이미지      */
.img__1241605__ {max-width:100%; border-radius:15px; overflow:hidden}
.img__1241605__ * {box-sizing:border-box}
.img__1241605__ a {display:block;vertical-align:top}
.img__1241605__ img {width:px;vertical-align:top}

/*     1267685 : 공백      */
.solid_line__1267685__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1267685__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1267685__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1267685__ {height:40px;}
}

/*     1241775 : 공백      */
.solid_line__1241775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1241775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241775__ {height:60px;}
}

/*     1241715 : 타이틀 텍스트      */
.title__1241715__ {font-size:0}
.title__1241715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1241715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241715__.style_top p {padding-top:10px}
.title__1241715__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1241715__.style_right p {padding-right:14px}
.title__1241715__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1241715__.style_bottom p {padding-bottom:12px}
.title__1241715__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1241715__.style_left p {padding-left:14px}
.title__1241715__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1241715__.style_circle1 p {padding-left:18px}
.title__1241715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241715__.style_circle2 p {padding-left:18px}
.title__1241715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241715__ p {font-size:18px}
	.title__1241715__.style_top p:before {width:18px}
	.title__1241715__.style_right p:before {height:18px}
	.title__1241715__.style_bottom p:before {width:18px}
	.title__1241715__.style_left p:before {height:18px}
}

/*     1241725 : 타이틀 텍스트      */
.title__1241725__ {font-size:0}
.title__1241725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241725__.style_top p {padding-top:10px}
.title__1241725__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241725__.style_right p {padding-right:14px}
.title__1241725__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241725__.style_bottom p {padding-bottom:12px}
.title__1241725__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241725__.style_left p {padding-left:14px}
.title__1241725__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241725__.style_circle1 p {padding-left:18px}
.title__1241725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241725__.style_circle2 p {padding-left:18px}
.title__1241725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241725__ p {font-size:42px}
	.title__1241725__.style_top p:before {width:42px}
	.title__1241725__.style_right p:before {height:42px}
	.title__1241725__.style_bottom p:before {width:42px}
	.title__1241725__.style_left p:before {height:42px}
}

/*     1241735 : 공백      */
.solid_line__1241735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1241735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241735__ {height:20px;}
}

/*     1241745 : 장문 텍스트      */
.textarea__1241745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1241745__ p {font-size:18px}
}

/*     1267585 : 공백      */
.solid_line__1267585__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1267585__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1267585__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1267585__ {height:20px;}
}

/*     1267575 : 이미지      */
.img__1267575__ {max-width:100%;}
.img__1267575__ * {box-sizing:border-box}
.img__1267575__ a {display:block;vertical-align:top}
.img__1267575__ img {width:px;vertical-align:top}

/*     1267565 : 공백      */
.solid_line__1267565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1267565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1267565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1267565__ {height:20px;}
}

/*     1267595 : 원형 리스트      */
.img_tile__1267595__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__1267595__ .item:first-child {margin-top:0;}
.img_tile__1267595__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__1267595__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__1267595__ .figure img {max-width:100%; vertical-align:middle;width:60px;}
.img_tile__1267595__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__1267595__ .caption > span {display:block;}
.img_tile__1267595__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__1267595__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__1267595__ {overflow:hidden; padding:10px;}
	.img_tile__1267595__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__1267595__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__1267595__ .item:first-child {margin-top:-10px;}
	.img_tile__1267595__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__1267595__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__1267595__ .figure {display:block; width:auto; padding:0;}
	.img_tile__1267595__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__1267595__ .caption > span.content {margin-top:5px;}

	.text_sml__1267595__ .caption > span.subject {font-size:14px;}
	.text_sml__1267595__ .caption > span.content {font-size:13px;}
	.text_med__1267595__ .caption > span.subject {font-size:16px;}
	.text_med__1267595__ .caption > span.content {font-size:14px;}
	.text_big__1267595__ .caption > span.subject {font-size:18px;}
	.text_big__1267595__ .caption > span.content {font-size:15px;}

	.col_t_1__1267595__ .item {width:100%;}
	.col_t_2__1267595__ .item {width:50%;}
	.col_t_3__1267595__ .item {width:33.3333%;}
	.col_t_4__1267595__ .item {width:25%;}
	.col_t_5__1267595__ .item {width:20%;}
	.col_t_6__1267595__ .item {width:16.6666%;}
	.col_t_1__1267595__ .item,
	.col_t_2__1267595__ .item2n,
	.col_t_3__1267595__ .item3n,
	.col_t_4__1267595__ .item4n,
	.col_t_5__1267595__ .item5n,
	.col_t_6__1267595__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1267595__ .item .inner_box {padding:12% 17%;}
	.img_tile__1267595__ .caption {margin-top:18px;}
	.img_tile__1267595__ .caption > span.content {margin-top:8px;}
    .img_tile__1267595__ .item {position: relative;transition: all 0.3s ease;}
    .img_tile__1267595__ .item:hover {background-color: #fff;color: #000;z-index: 10;}
	.col_t_1__1267595__ .item,
	.col_t_2__1267595__ .item2n,
	.col_t_3__1267595__ .item3n,
	.col_t_4__1267595__ .item4n,
	.col_t_5__1267595__ .item5n,
	.col_t_6__1267595__ .item6n {clear:none;}

	.col_pc_1__1267595__ .item {width:100%;}
	.col_pc_2__1267595__ .item {width:50%;}
	.col_pc_3__1267595__ .item {width:33.3333%;}
	.col_pc_4__1267595__ .item {width:25%;}
	.col_pc_5__1267595__ .item {width:20%;}
	.col_pc_6__1267595__ .item {width:16.6666%;}
	.col_pc_1__1267595__ .item,
	.col_pc_2__1267595__ .item2n,
	.col_pc_3__1267595__ .item3n,
	.col_pc_4__1267595__ .item4n,
	.col_pc_5__1267595__ .item5n,
	.col_pc_6__1267595__ .item6n {clear:both;}
}

/*     1241785 : 공백      */
.solid_line__1241785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1241785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241785__ {height:60px;}
}

/*     1254775 : 이미지      */
.img__1254775__ {max-width:100%}
.img__1254775__ * {box-sizing:border-box}
.img__1254775__ a {display:block;vertical-align:top}
.img__1254775__ img {width:100px;vertical-align:top}

/*     1254795 : 공백      */
.solid_line__1254795__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1254795__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1254795__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1254795__ {height:20px;}
}

/*     1241615 : 타이틀 텍스트      */
.title__1241615__ {font-size:0}
.title__1241615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241615__.style_top p {padding-top:10px}
.title__1241615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241615__.style_right p {padding-right:14px}
.title__1241615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241615__.style_bottom p {padding-bottom:12px}
.title__1241615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241615__.style_left p {padding-left:14px}
.title__1241615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241615__.style_circle1 p {padding-left:18px}
.title__1241615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241615__.style_circle2 p {padding-left:18px}
.title__1241615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241615__ p {font-size:42px}
	.title__1241615__.style_top p:before {width:42px}
	.title__1241615__.style_right p:before {height:42px}
	.title__1241615__.style_bottom p:before {width:42px}
	.title__1241615__.style_left p:before {height:42px}
}

/*     1254815 : 공백      */
.solid_line__1254815__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1254815__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1254815__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1254815__ {height:20px;}
}

/*     1241625 : 블록 설정      */
.block_option__1241625__ {display:table;width:100%}
.block_option__1241625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1241625__ { padding:60px 0}
}


@media (min-width:1024px){
	.row__1241625__ {padding:120px 0}
}

/*     1241645 : 블록 설정      */
.block_option__1241645__ {display:table;width:100%}
.block_option__1241645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#00a1ff;text-align:center;vertical-align:middle;}

@media (max-width:1023px){
	.row__1241645__ {;}
}


@media (min-width:1024px){
.row__1241645__ {position:relative}
	.row__1241645__::before {  pointer-events: none;
position:absolute; content:""; top:0; bottom:0; left:0; right:0; opacity:0.05;
	;
	background-image:url(/img_up/shop_pds/todayomh/build/option/null17429768732.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
     background-position: calc(0% - 100px) calc(100% + 300px);
    background-size:700px;
	}
}


/*     1254735 : 이미지 리스트 (웹진형)      */
.img_webzine__1254735__ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
  margin: 30px 0;
}

/* a 또는 div 모두 .item 스타일 적용 */
.img_webzine__1254735__ a.item,
.img_webzine__1254735__ div.item {
  display: flex;
  width: calc(50% - 10px);
  align-items: center;
  gap: 45px;
  background: #f9f8f7;
  border-radius: 40px;
  padding: 18px 22px;
  box-sizing: border-box;
  border: 1px solid #dbeaff;
  text-decoration: none;
  color: inherit;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  user-select: text;
}

.img_webzine__1254735__ a.item:hover,
.img_webzine__1254735__ div.item:hover {
  border: 1px solid #0f6052;
  background: #ffffff;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.1);
  transform: translateY(-2px);
}

.img_webzine__1254735__ a.item img,
.img_webzine__1254735__ div.item img {
  width: 40px;
  height: auto;
  flex-shrink: 0;
}

.img_webzine__1254735__ a.item .text,
.img_webzine__1254735__ div.item .text {
  display: flex;
  flex-direction: column;
  user-select: text;
}

.img_webzine__1254735__ .subject {
  font-weight: 400;
  font-size: 20px;
  color: #222;
  user-select: text;
}

.img_webzine__1254735__ .content {
  font-size: 18px;
  color: #555;
  margin-top: 2px;
  user-select: text;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .img_webzine__1254735__ a.item,
  .img_webzine__1254735__ div.item {
    width:100%;
    padding: 10px 15px;
    gap: 10px;
  }

  .img_webzine__1254735__ a.item img,
  .img_webzine__1254735__ div.item img {
    width: 30px;
  }

  .img_webzine__1254735__ .subject {
    font-size: 14px;
  }

  .img_webzine__1254735__ .content {
    font-size: 12px;
  }
}

/*     1241825 : 타이틀 텍스트      */
.title__1241825__ {font-size:0}
.title__1241825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241825__.style_top p {padding-top:10px}
.title__1241825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241825__.style_right p {padding-right:14px}
.title__1241825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241825__.style_bottom p {padding-bottom:12px}
.title__1241825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241825__.style_left p {padding-left:14px}
.title__1241825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241825__.style_circle1 p {padding-left:18px}
.title__1241825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241825__.style_circle2 p {padding-left:18px}
.title__1241825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241825__ p {font-size:42px}
	.title__1241825__.style_top p:before {width:42px}
	.title__1241825__.style_right p:before {height:42px}
	.title__1241825__.style_bottom p:before {width:42px}
	.title__1241825__.style_left p:before {height:42px}
}

/*     1241835 : 공백      */
.solid_line__1241835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1241835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241835__ {height:0px;}
}

/*     1241845 : 장문 텍스트      */
.textarea__1241845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1241845__ p {font-size:18px}
}

/*     1241855 : 공백      */
.solid_line__1241855__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1241855__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241855__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241855__ {height:40px;}
}

/*     1250905 : 이미지 리스트 (타일형)      */
.img_tile__1250905__ {overflow:hidden}
.img_tile__1250905__ .img_inner {margin:0 -5px}
.img_tile__1250905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1250905__ * {box-sizing:border-box}
.img_tile__1250905__ .item {float:left;position:relative;width:100%;padding:5px;}
.img_tile__1250905__ .item a {display:block}
.img_tile__1250905__ .figure {display:block}
.img_tile__1250905__ .figure img {vertical-align:top;height:400px;width:650px;object-fit:cover;border-radius:25px;}
.img_tile__1250905__ .caption {display:block;margin-top:10px}
.img_tile__1250905__ .caption > span {display:block}
.img_tile__1250905__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1250905__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1250905__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1250905__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1250905__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1250905__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1250905__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1250905__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1250905__ .item {width:100%}
.col_m_2__1250905__ .item {width:50%}
.col_m_3__1250905__ .item {width:33.3333%}
.col_m_4__1250905__ .item {width:25%}
.col_m_1__1250905__ .item,
.col_m_2__1250905__ .item2n,
.col_m_3__1250905__ .item3n,
.col_m_4__1250905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1250905__ .item,
	.col_m_2__1250905__ .item2n,
	.col_m_3__1250905__ .item3n,
	.col_m_4__1250905__ .item4n {clear:none}

	.col_t_1__1250905__ .item {width:100%}
	.col_t_2__1250905__ .item {width:50%}
	.col_t_3__1250905__ .item {width:33.3333%}
	.col_t_4__1250905__ .item {width:25%}
	.col_t_5__1250905__ .item {width:20%}
	.col_t_6__1250905__ .item {width:16.6666%}
	.col_t_1__1250905__ .item,
	.col_t_2__1250905__ .item2n,
	.col_t_3__1250905__ .item3n,
	.col_t_4__1250905__ .item4n,
	.col_t_5__1250905__ .item5n,
	.col_t_6__1250905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1250905__ .img_inner {margin:0 -10px}
	.img_tile__1250905__ .item {padding:10px}
	.img_tile__1250905__ .caption {margin-top:15px}
	.img_tile__1250905__ .caption > span.content {margin-top:10px}

	.text_sml__1250905__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1250905__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1250905__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1250905__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1250905__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1250905__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1250905__ .item,
	.col_t_2__1250905__ .item2n,
	.col_t_3__1250905__ .item3n,
	.col_t_4__1250905__ .item4n,
	.col_t_5__1250905__ .item5n,
	.col_t_6__1250905__ .item6n {clear:none}

	.col_pc_1__1250905__ .item {width:100%}
	.col_pc_2__1250905__ .item {width:50%}
	.col_pc_3__1250905__ .item {width:33.3333%}
	.col_pc_4__1250905__ .item {width:25%}
	.col_pc_5__1250905__ .item {width:20%}
	.col_pc_6__1250905__ .item {width:16.6666%}
	.col_pc_1__1250905__ .item,
	.col_pc_2__1250905__ .item2n,
	.col_pc_3__1250905__ .item3n,
	.col_pc_4__1250905__ .item4n,
	.col_pc_5__1250905__ .item5n,
	.col_pc_6__1250905__ .item6n {clear:both}
}

/*     1241885 : 블록 설정      */
.block_option__1241885__ {display:table;width:100%}
.block_option__1241885__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1241885__ {padding:60px 0}
}


@media (min-width:1024px){
	.row__1241885__ {padding:120px 0}
}

/*     1241895 : 타이틀 텍스트      */
.title__1241895__ {font-size:0}
.title__1241895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1241895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1241895__.style_top p {padding-top:10px}
.title__1241895__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1241895__.style_right p {padding-right:14px}
.title__1241895__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1241895__.style_bottom p {padding-bottom:12px}
.title__1241895__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1241895__.style_left p {padding-left:14px}
.title__1241895__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1241895__.style_circle1 p {padding-left:18px}
.title__1241895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1241895__.style_circle2 p {padding-left:18px}
.title__1241895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1241895__ p {font-size:42px}
	.title__1241895__.style_top p:before {width:42px}
	.title__1241895__.style_right p:before {height:42px}
	.title__1241895__.style_bottom p:before {width:42px}
	.title__1241895__.style_left p:before {height:42px}
}

/*     1241905 : 공백      */
.solid_line__1241905__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1241905__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241905__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241905__ {height:30px;}
}

/*     1241925 : 장문 텍스트      */
.textarea__1241925__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1241925__ p {font-size:18px}
}

/*     1241915 : 공백      */
.solid_line__1241915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1241915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1241915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1241915__ {height:40px;}
}

/*     1241945 : 버튼      */
.button__1241945__ {font-size:0}
.button__1241945__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #2a2a2a;border-radius:100px;background:#2a2a2a;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1241945__.style_line a {background:transparent;color:#2a2a2a}

@media all and (min-width:1024px){
	.button__1241945__ a {font-size:20px}
.button__1241945__ a:hover{background:#0f6052;color:#fff;border:none;}
}

/*     1241955 : 셀 설정      */
.row__1241965__ {background-size:cover;}
.cell_option__1241955__ {display:table;width:100%}
.cell_option__1241955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.col__1241955__ {padding:40px 0;}
}

@media (min-width:1024px){
.row__1241955__  .col {text-align:right;}
	.col__1241955__ {padding:120px 0; padding-right:60px;text-align:left;;}
}

/*     1250915 : 공백      */
.solid_line__1250915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1250915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1250915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1250915__ {height:20px;}
}

/*     1241965 : 셀 설정      */
.cell_option__1241965__ {display:table;width:100%}
.cell_option__1241965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1241965__ {;}
}

@media (min-width:1024px){
	.col__1241965__ {;}
}

